My favorites | Sign in
Project Home Downloads Wiki Issues Source
New issue   Search
for
  Advanced search   Search tips   Subscriptions
Issue 99: DMAI doesn't work with 2.6.39 or recent kernels
1 person starred this issue and may be notified of changes. Back to list
Status:  New
Owner:  agnel.j...@gmail.com


Sign in to add a comment
 
Project Member Reported by agnel.j...@gmail.com, Jun 5, 2011
Possibly due to the recent changes in sysfs interfaces in kernel that DMAI uses.
Jun 5, 2011
Project Member #1 agnel.j...@gmail.com
(No comment was entered for this change.)
Status: New
Sign in to add a comment

Powered by Google Project Hosting